

window.onload = function() {

    var url = document.location.search; //获取url中"?"符后的字串
    var theRequest = new Object();
     var str="";
    if (url.indexOf("?") != -1) {
        str = url.substr(1);
        strs = str.split("&");
        for (var i = 0; i < strs.length; i++) {
            theRequest[strs[i].split("=")[0]] = unescape(strs[i].split("=")[1]);
        }
    }
    var kc = theRequest['kc'];
    var nj = theRequest['nj'];   

     if(str!==""){
      var allA = document.getElementById("jh_nav").getElementsByTagName("a");    
      for (var i = 0; i < allA.length; i++) {
         var a = allA[i]; //获取当前循环的a标签         
         var hrefs="";
         if (a.getAttribute('href').indexOf("?") != -1) {
             hrefs = a.getAttribute('href')+"&"+str;
         }else{
            hrefs = a.getAttribute('href')+"?"+str;
         }
          a.setAttribute('href',hrefs);
      }
      allA = document.getElementById("flashlist_index").getElementsByTagName("a");     
      for (var i = 0; i < allA.length; i++) {
         var a = allA[i]; //获取当前循环的a标签         
         var hrefs="";
         if (a.getAttribute('href').indexOf("?") != -1) {
             hrefs = a.getAttribute('href')+"&"+str;
         }else{
            hrefs = a.getAttribute('href')+"?"+str;
          }
          a.setAttribute('href',hrefs);
       }
   } 
    v=theRequest['v'];
    if(v==null||isNaN(v)){     
      document.getElementById("fudao-content_hiden").style.display = "none";    
    }else{
      document.getElementById("fudao-content_hiden").style.display = "block";
      shipnj(nj, kc); 
    }

}

